@media screen and (min-width: 991px) and (max-width: 1366px) {

}

.for-mobile,
.video-player-01 {
    display: none
}

.for-desktop {
    display: block
}

@media only screen and (max-width: 991px) {
    .inline-box {
        align-items: flex-start;
        flex-direction: column;
    }
    .multi-content {
        gap: 30px;
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .form-box-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .inspiration-grid-image {
        gap: 15px;
        grid-template-columns: repeat(2, minmax(0px, 1fr));
    }
    .multi-content-short-text {
        height: auto;
    }
    .banner-content .container, .banner-content .container-fluid {
        flex-direction: column;
        justify-content: end;
    }

    .top-text p {
        width: 100%;
        font-size: 30px;
        line-height: 40px;
    }

    .top-text .main-head {
        margin-bottom: 10px;
    }

    .owl-dot,
    .owl-dot.active {
        border: 1px solid #000;
    }

    .owl-nav {
        display: none
    }

    .for-desktop {
        display: none !important
    }

    .callbacks_nav {
        display: none
    }

    .owl-dot {
        background: #fff !important;
        width: 10px;
        height: 10px
    }

    .owl-dot.active {
        background: #000 !important
    }

    .owl-dots {
        display: flex !important;
        gap: 5px;
        align-items: center;
        justify-content: center;
        padding-top: 15px
    }

    .for-mobile,
    .left-btn,
    .right-btn {
        display: block
    }

    .banner-content .container,
    .banner-content .container-fluid {
        width: 100%;
        height: 100%
    }

    .container,
    .container-fluid {
        padding: 0 15px
    }

    .footer-item {
        margin-top: 15px !important;
    }

    .footer-logo {
        margin-bottom: 20px
    }

    .section-heading {
        margin-bottom: 20px
    }

    footer {
        padding-bottom: 40px
    }

    .section-padding {
        padding: 40px 0 !important;
    }

    .inline-heading {
        flex-direction: column
    }

    .right-dots .owl-nav .owl-prev {
        left: -15px !important
    }

    .right-dots .owl-nav .owl-next {
        right: -15px !important
    }
    .footer-bottom-link {
        flex-direction: column-reverse;
        gap: 5px;
        padding: 10px 0;
    }
    .footer-bottom-item {
        gap: 15px;
    }
    .footer-bottom-item a, .footer-copyright {
        font-size: 14px;
    }
    .footer-bottom-section {
        padding: 0;
    }
    .top-text {
        margin-left: 0;
        margin-bottom: 15px;
    }
    .footer-bottom-item a {
        width: auto;
    }
    footer.section-padding {
        padding: 40px 0 0 0 !important;
    }
    .footer-social a {
        font-size: 24px;
    }
    .banner-logo {
        height: 40px;
    }
    .fixed-contact {
        bottom: 20px;
        right: 15px;
    }
    .mobile-search_btn {
        position: absolute;
        top: 10px;
        right: 55px;
        font-size: 20px;
    }

    .close-btn {
        position: absolute;
        right: 15px;
        top: 15px;
        font-size: 30px;
    }

    .card-owl-item {
        padding: 0;
        gap: 5px;
        display: flex;
        flex-direction: column;
    }

    .card-owl-item p {
        margin-bottom: 0;
    }

    .card-owl-img img {
        width: 100%;
        height: 450px;
        object-fit: contain;
    }
    .card-owl-item .main-head {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 10px;
        font-weight: 700;
    }
    .owl-carousel {
        margin-left: 0;
        margin-right: 0;
    }
    .owl-carousel .owl-item {
        padding-left: 1px;
        padding-right: 1px;
    }
    .tab-grid {
        grid-template-columns: repeat(2, minmax(0px, 1fr));
    }
    .banner .image img {
        width: 100%;
        height: 500px;
        object-fit: cover;
    }
    .pad-bottom {
        padding-bottom: 40px;
    }
    .pad-top {
        padding-top: 40px;
    }
    .product-section .main-head {
        width: 100%;
    }
    .box-box p {
        width: 100%;
    }
    .grid-box {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .box-box {
        padding: 50px 15px;
        height: 500px;
    }
    .bg-section {
        height: 600px;
    }
    .bg-section .main-head {
        font-size: 36px;
        line-height: 45px;
    }
    .product-card-owl.owl-carousel .owl-dots.disabled, .product-card-owl.owl-carousel .owl-nav.disabled {
        display: none;
    }
    .footer-logo .logo-img {
        height: 45px;
        position: relative;
        top: auto;
    }
    .footer-title {
        margin-bottom: 15px;
    }
    .tab-product-grid {
        grid-template-columns: repeat(2, minmax(0px, 1fr));
    }
    .tab-product-img img {
        width: 100%;
        height: 160px;
        object-fit: cover;
    }
    .stripe-text {
        width: 100%;
    }
    .stripe-box .container-fluid {
        align-items: flex-start;
        gap: 20px;
        flex-direction: column;
    }

}

@media only screen and (max-width: 768px) {

    .banner-all-btn {
        flex-direction: column;
        width: 100%;
    }
    .banner-all-btn .main-btn {
        width: 100%;
    }
    .footer-btn {
        gap: 15px;
        flex-direction: column
    }
    .newsletter-box,
    .pagination-area {
        flex-direction: column
    }
    .footer-btn .main-btn,
    .newsletter-box .main-btn,
    .newsletter-box input {
        width: 100% !important;
    }
    .inline-main-btn {
        flex-direction: column;
        gap: 10px;
        margin-top: 0 !important
    }


}

@media only screen and (max-width: 600px) {


}